<?php 
include '../koneksi.php';

$id        = $_POST['id'];
$ulatitude = $_POST['u_latitude'];
$ulongitude= $_POST['u_longitude'];

mysqli_query($koneksi, "UPDATE permohonan SET u_latitude='$ulatitude',u_longitude='$ulongitude' WHERE m_nomor='$id' ")or die(mysqli_errno());

header("location:jaminan_bpkb_foto.php?alert=sukses");